div#controls {
	position:relative;
	width: 100%;
	height:38px;
	background: url(../../images/innerpageImages/mc_video_controls_bg.gif) repeat-x;
	padding-bottom:30px;
}
div#controls a.play,
div#controls a.pause {
	display:block;
	position:absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 38px;
	background: url(../../images/innerpageImages/mc_video_controls.png) no-repeat 0 0;
	text-indent: -9000px;
}
div#controls a.play:hover {
	background-position: -41px 0;
}
div#controls a.pause {
	background-position: -82px 0;
}
div#controls a.pause:hover {
	background-position: -123px 0;
}
div#controls a.mute,
div#controls a.unmute {
	display:block;
	position:absolute;
	top: 0;
	right: 0;
	width: 41px;
	height: 38px;
	background: url(../../images/innerpageImages/mc_video_controls.png) no-repeat -161px 0;
	text-indent: -9000px;
}
div#controls a.mute:hover {
	background-position: -202px 0;
}
div#controls a.unmute {
	background-position: -243px 0;
}
div#controls a.unmute:hover {
	background-position: -284px 0;
}
div#controls div.time {
	display:none;
}
div#controls div.track {
	position:absolute;
	height:16px; 
	background: url(../../images/innerpageImages/mc_video_track.png) repeat-x 0 50%;
	left: 10%;
	top:10px;
	width:80%;
}
div#controls div.progress,
div#controls div.buffer {
	position: absolute;
	height:10px; 
	background-position: 0 0;
}
div#controls div.progress {
	background: url(../../images/innerpageImages/mc_video_progress.png) repeat-x 0 50%;
	top: 3px;
}
div#controls div.buffer {
	background: #b9cf00;
	opacity: 0.25;
	top:3px;
}
div#controls div.playhead {
	position:absolute;
	height:16px;
	width: 16px;
	background: url(../../images/innerpageImages/mc_video_controls.png) no-repeat -327px 0;
}
